/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/TryCatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/TryCatch/TryCatch.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/TryCatch.3
